OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Chyba při získávání OAuth přístupového tokenu",
    "Error getting OAuth refresh token" : "Chyba při získávání OAuth obnovovacího tokenu",
    "Error during OAuth exchanges" : "Chyba při výměnách informací v rámci OAuth",
    "Direct download error" : "Chyba přímého stahování",
    "This direct download link is invalid or has expired" : "Tento odkaz pro přímé stažení není platný nebo jeho platnost skončila",
    "folder not found or not enough permissions" : "složka nenalezena nebo nedostatečná oprávnění",
    "Nepenthes work packages" : "Nepenthes balíčky práce",
    "Bad HTTP method" : "Nesprávná HTTP metoda",
    "OAuth access token refused" : "OAuth přístupový token odmítnut",
    "Nepenthes Integration" : "Napojení na Nepenthes",
    "Link Nextcloud files to Nepenthes work packages" : "Popojení souborů v Nextcloud a balíčků práce v Nepenthes",
    "Nepenthes server" : "Server s Nepenthes",
    "Nepenthes host" : "Server s Nepenthes",
    "Edit server information" : "Upravit informace o serveru",
    "Cancel" : "Storno",
    "Save" : "Uložit",
    "Nepenthes OAuth settings" : "Nastavení OAuth pro Nepenthes",
    "Replace Nepenthes OAuth values" : "Nahradit OAuth hodnoty pro Nepenthes",
    "Nextcloud OAuth client" : "OAuth klient pro Nextcloud",
    "Yes, I have copied these values" : "Ano, tyto hodnoty jsem si zkopíroval(a)",
    "Replace Nextcloud OAuth values" : "Nahradit OAuth hodnoty pro Nextcloud",
    "Create Nextcloud OAuth values" : "Vytvořit OAuth hodnoty pro Nextcloud",
    "Project folders (recommended)" : "Složky projektů (doporučeno)",
    "Automatically managed folders" : "Automaticky spravované složky",
    "We recommend using this functionality but it is not mandatory. Please activate it in case you want to use the automatic creation and management of project folders." : "Používání této funkce doporučujeme, ale není povinné. Zapněte ji v případě, že chcete používat automatické vytváření a správu složek projektu.",
    "Let Nepenthes create folders per project automatically. It will ensure that every team member has always the correct access permissions." : "Nechte Nepenthes vytvářet složky pro projekty automaticky. Zajistí to, že každý člen týmu vždy bude mít správná přístupová oprávnění.",
    "Nepenthes user, group and folder" : "Uživatel, skupina a složka Nepenthes",
    "For automatically managing project folders, this app needs to setup a special group folder, assigned to a group and managed by a user, each called \"Nepenthes\"." : "Aby bylo možné automaticky spravovat složky projektů, tato aplikace potřebuje vytvořit speciální skupinovou složku, přiřazenou skupině a spravovanou uživatelem, každá nazvaná „Nepenthes“.",
    "The app will never delete files or folders, even if you deactivate this later." : "Tato aplikace nikdy nebude mazat soubory či složky, i když ji později vypnete.",
    "Retry setup Nepenthes user, group and folder" : "Zkusit znovu vytvořit uživatele, skupinu a složku Nepenthes",
    "Automatically managed folders:" : "Automaticky spravované složky:",
    "Copied!" : "Zkopírováno!",
    "Copy value" : "Zkopírovat hodnotu",
    "Copied to the clipboard" : "Zkopírováno do schránky",
    "Details" : "Podrobnosti",
    "No connection with Nepenthes" : "Nespojeno s Nepenthes",
    "Error connecting to Nepenthes" : "Chyba při připojování se k Nepenthes",
    "Could not fetch work packages from Nepenthes" : "Nepodařilo se získat balíčky práce z Nepenthes",
    "Add a new link to all selected files" : "Přidat nový odkaz na veškeré označené soubory",
    "No Nepenthes links yet" : "Zatím žádné odkazy do Nepenthes",
    "Unexpected Error" : "Neočekávaná chyba",
    "To add a link, use the search bar above to find the desired work package" : "Pokud chcete přidat odkaz, vyhledejte pomocí výše uvedené lišty požadovaný balíček práce",
    "Create and link a new work package" : "Vytvořit a propojit nový balíček práce",
    "No Nepenthes account connected" : "Nepřipojen žádný Nepenthes účet",
    "Start typing to search" : "Hledejte psaním",
    "Search for work packages" : "Vyhledat balíčky práce",
    "Search for a work package to create a relation" : "Pokud chcete vytvořit souvislost, vyhledejte balíček práce",
    "Work package creation was not successful." : "Vytvoření balíčku práce nebylo úspěšné.",
    "Work package created successfully." : "Balíček práce úspěšně vytvořen.",
    "Link to work package created successfully!" : "Odkaz na balíček práce úspěšně vytvořen!",
    "Links to work package created successfully for selected files!" : "Odkazy na balíček práce pro označené soubory úspěšně vytvořeny!",
    "Project *" : "Projekt *",
    "Select a project" : "Vyberte projekt",
    "Please link a project to this Nextcloud storage" : "Propojte projekt s tímto Nextcloud úložištěm",
    "Subject *" : "Předmět *",
    "Work package subject" : "Předmět balíčku práce",
    "Type *" : "Typ *",
    "Please select a project" : "Vyberte projekt",
    "Status *" : "Stav *",
    "Assignee" : "Řešitel",
    "Select a user or group" : "Vybrat uživatele nebo skupinu",
    "Description" : "Popis",
    "Work package description" : "Popis balíčku práce",
    "This type has mandatory fields which cannot be filled here. Please, create work packages of this type directly in {htmlLink}." : "Tento typ má povinné kolonky, které zde není možné vyplnit. Vytvořte balíček práce tohoto typu přímo v {htmlLink}.",
    "Create" : "Vytvářet",
    "Mark as read" : "Označit jako přečtené",
    "Failed to get Nepenthes notifications" : "Nepodařilo se získat upozornění z Nepenthes",
    "Date alert" : "Výstraha ohledně data",
    "assignee" : "řešitel",
    "accountable" : "odpovědnost",
    "watcher" : "sledující",
    "commented" : "okomentováno",
    "mentioned" : "zmíněno",
    "Notifications associated with Work package marked as read" : "Upozornění související s balíčkem práce označeny jako přečtené",
    "Failed to mark notifications as read" : "Nepodařilo se označit upozornění jako přečtená",
    "Retry linking remaining files" : "Znovu zkusit propojení zbývajících souborů",
    "Failed to link selected files to work package" : "Nepodařilo se propojit označené soubory s balíčkem práce",
    "Files selected: ${getTotalNoOfFilesSelectedInChunking}" : "Vybráno souborů: ${getTotalNoOfFilesSelectedInChunking}",
    "Files successfully linked: ${getTotalNoOfFilesAlreadyLinkedInChunking}" : "Úspěšně připojeno souborů: ${getTotalNoOfFilesAlreadyLinkedInChunking}",
    "Files failed to be linked: ${getTotalNoOfFilesNotLinkedInChunking}" : "Souborů, které se nepodařilo propojit: ${getTotalNoOfFilesNotLinkedInChunking}",
    "${getTotalNoOfFilesAlreadyLinkedInChunking} of ${getTotalNoOfFilesSelectedInChunking} files linked" : "${getTotalNoOfFilesAlreadyLinkedInChunking} z ${getTotalNoOfFilesSelectedInChunking} souborů propojeno",
    "${getProgressValueOfMultipleFilesLinked}%" : "${getProgressValueOfMultipleFilesLinked}%",
    "Existing relations:" : "Existující souvislosti:",
    "Unlink Work Package" : "Zrušit propojení s balíčkem práce",
    "Are you sure you want to unlink the work package?" : "Opravdu chcete balíček práce odpojit?",
    "Confirm unlink" : "Potvrdit odpojení",
    "Unlink" : "Odpojit",
    "Work package unlinked" : "Balíček práce odpojen",
    "Failed to unlink work package" : "Nepodařilo se odpojit balíček práce",
    "Nepenthes work package picker" : "Dialog pro volbu balíčku práce z Nepenthes",
    "Nepenthes API error" : "Chyba Nepenthes API",
    "Nepenthes settings" : "Nastavení pro Nepenthes",
    "Link to work package" : "Odkaz na balíček práce",
    "Failed to link file to work package" : "Nepodařilo se propojit soubor s balíčkem práce",
    "Successfully connected to Nepenthes!" : "Úspěšně připojeno k Nepenthes!",
    "OAuth access token could not be obtained:" : "OAuth přístupový token se nepodařilo získat:",
    "Nepenthes notifications" : "Upozorňování z Nepenthes",
    "Nepenthes activity" : "Aktivita v Nepenthes",
    "_You have %s new notification in {instance}_::_You have %s new notifications in {instance}_" : ["Máte %s nové upozornění v {instance}","Máte %s nové upozornění v {instance}","Máte %s nových upozornění v {instance}","Máte %s nové upozornění v {instance}"],
    "Connected accounts" : "Propojené účty",
    "This application enables seamless integration with open source project management and collaboration software Nepenthes.\n\nOn the Nextcloud end, it allows users to:\n\n* Link files and folders with work packages in Nepenthes\n* Find all work packages linked to a file or a folder\n* View Nepenthes notifications via the dashboard\n* Search for work packages using Nextcloud's search bar\n\nOn the Nepenthes end, users are able to:\n\n* View all Nextcloud files and folders linked to a work package\n* Download linked files or open them in Nextcloud to edit them\n\nFor more information on how to set up and use the Nepenthes application, please refer to [integration setup guide](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) for administrators and [the user guide](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/)." : "Tato aplikace umožňuje hladké napojení na opensource software pro správu projektů a spolupráci Nepenthes. Na straně Nextcloud, umožňuje uživatelům:\n\n* Propojovat soubory a složky s balíčky práce v Nepenthes\n* Najít veškeré balíčky práce související se souborem či složkou\n* Zobrazovat upozornění z Nepenthes prostřednictvím Nástěnky\n* Hledat v relevantních balíčcích práce pomocí lišty hledání v Nextcloud\n\nNa straně Nepenthes uživatelé mohou:\n\n* Zobrazovat si veškeré soubory a složky v Nextcloud spopojené s balíčkem práce\n* Stahovat si je nebo otevřít v Nextcloud a upravovat je tam\n* Rušit propojení u souborů\n\nDalší informace ohledně nastavení a používání aplikace Nepenthes application, naleznete v [příručce pro nastavení napojení](https://nepenthes.nirvati.org/system-admin-guide/integrations/nextcloud/) (pro správce) a [uživatelské příručce](https://nepenthes.nirvati.org/user-guide/nextcloud-integration/).",
    "Please introduce your Nepenthes host name" : "Zadejte název stroje, na kterém je provozována vámi využívaná instance Nepenthes",
    "Reset" : "Vrátit na výchozí hodnoty",
    "Please introduce a valid Nepenthes host name" : "Zadejte platný název stroje, na kterém je provozována instance Nepenthes",
    "Administration > File storages" : "Správa → Úložiště souborů",
    "Go to your Nepenthes {htmlLink} as an Administrator and start the setup and copy the values here." : "Přejděte do vámi využívané instance Nepenthes {htmlLink} jako správce,  spusťte tam nastavení a hodnoty zkopírujte sem.",
    "Copy the following values back into the Nepenthes {htmlLink} as an Administrator." : "Zkopírujte (jako správce) následující hodnoty zpět do Nepenthes {htmlLink}.",
    "If you proceed you will need to update these settings with the new Nepenthes OAuth credentials. Also, all users will need to reauthorize access to their Nepenthes account." : "Pokud budete pokračovat, bude třeba aktualizovat nastavení těmi novými  Nepenthes OAuth přihlašovacími údaji. Také bude třeba, aby všichni uživatelé znovu udělili oprávnění k přístupu ke svým účtům v Nepenthes.",
    "Yes, replace" : "Ano, nahradit",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Opravdu chcete vrátit tuto aplikaci do výchozího stavu a smazat tak veškerá nastavení a propojení všech uživatelů této instance Nextcloud s Nepenthes?",
    "Reset Nepenthes integration" : "Vrátit napojení Nepenthes do výchozího stavu",
    "Yes, reset" : "Ano, vrátit výchozí",
    "Nepenthes URL is invalid, provide an URL in the form \"https://nepenthes.nirvati.org\"" : "Nepenthes URL není platná, zadejte adresu v podobě „https://nepenthes.nirvati.org“",
    "No Nepenthes detected at the URL" : "Na dané URL nezjištěn žádný Nepenthes",
    "Nepenthes admin options saved" : "Předvolby pro správu Nepenthes uloženy",
    "Failed to save Nepenthes admin options" : "Nepodařilo se uložit předvolby pro správu Nepenthes",
    "If you proceed you will need to update the settings in your Nepenthes with the new Nextcloud OAuth credentials. Also, all users in Nepenthes will need to reauthorize access to their Nextcloud account." : "Pokud budete pokračovat, bude třeba aktualizovat nastavení ve vámi využívané instanci Nepenthes těmi novými Nextcloud OAuth přihlašovacími údaji. Také bude třeba, aby všichni uživatelé v Nepenthes znovu udělili oprávnění k přístupu ke svým účtům v Nextcloud.",
    "Failed to create Nextcloud OAuth client" : "Nepodařilo se vytvořit Nextcloud OAuth klienta",
    "Connect to Nepenthes" : "Připojeno k Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Některá nastavení aplikace pro napojení na Nepenthes nefungují.",
    "Failed to redirect to Nepenthes" : "Přesměrování na Nepenthes se nezdařilo",
    "Enable navigation link" : "Zapnout navigační odkaz",
    "Connected as {user}" : "Připojeni jako {user}",
    "Disconnect from Nepenthes" : "Odpojeno od Nepenthes",
    "Enable unified search for tickets" : "Zahrnout vyhledávání v požadavcích do celkového sjednoceného vyhledávání",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Varování: vše co napíšete do kolonky sjednoceného vyhledávání v rámci Nextcloud, bude odesíláno i do vámi používané instance Nepenthes!",
    "Enable notifications for activity in my work packages" : "Zapnout upozorňování na aktivitu v mých pracovních balíčcích",
    "Nepenthes options saved" : "Předvolby pro Nepenthes uloženy",
    "Incorrect access token" : "Nesprávný přístupový token",
    "Invalid token" : "Neplatný token",
    "Nepenthes instance not found" : "Nenalezena žádná instance Nepenthes",
    "Failed to save Nepenthes options" : "Nepodařilo se uložit předvolby pro Nepenthes",
    "Nepenthes integration" : "Napojení na Nepenthes",
    "Work package linked successfully!" : "Balíček práce úspěšně propojen!",
    "No Nepenthes notifications!" : "Žádná upozornění z Nepenthes!",
    "Invalid key" : "Neplatná klávesa",
    "Default user settings" : "Výchozí nastavení pro uživatele",
    "A new user will receive these defaults and they will be applied to the integration app till the user changes them." : "Nový uživatel obdrží tato výchozí nastavení a ta budou uplatňována na aplikaci pro napojení do té doby, než si uživatel nastavení případně změní.",
    "URL is invalid" : "URL není platná",
    "The URL should have the form \"https://nepenthes.nirvati.org\"" : "URL by měla mít podobu „https://nepenthes.nirvati.org",
    "There is no valid Nepenthes instance listening at that URL, please check the Nextcloud logs" : "Na této URL neočekává spojení žádná platná instance Nepenthes – podívejte se do záznamů událostí (log) v Nextcloud",
    "Response:" : "Odpověď:",
    "Server replied with an error message, please check the Nextcloud logs" : "Server odpověděl chybovým hlášením – podívejte se do záznamů událostí (log) v Nextcloud",
    "Documentation" : "Dokumentace",
    "Accessing Nepenthes servers with local addresses is not allowed." : "Přistupování k serverům s lokální adresou není povoleno.",
    "To be able to use an Nepenthes server with a local address, " : "Aby bylo možné použít Nepenthes server s lokální adresou,",
    "Could not connect to the given URL, please check the Nextcloud logs" : "Nedaří se připojit k dané URL – podívejte se do záznamů událostí (log) v Nextcloud",
    "Default user configuration saved" : "Výchozí nastavení pro uživatele uložena",
    "Failed to save default user configuration" : "Výchozí nastavení pro uživatele se nepodařilo uložit",
    "The given URL redirects to '{location}'. Please do not use a URL that leads to a redirect." : "Daná URL adresa přesměrovává na „{location}“. Prosím nepoužívejte URL adresy, které vedou na přesměrování.",
    "Failed to perform revoke request due to connection error with the Nepenthes server" : "Požadavek na odvolání platnosti se nepodařilo provést kvůli chybě spojení s Nepenthes serverem",
    "Failed to revoke some user(s) Nepenthes OAuth access token(s)" : "Nepodařilo se odvolat platnost OAuth přístupových tokenů pro některé Nepenthes uživatele",
    "Successfully revoked user(s) Nepenthes OAuth access token(s)" : "Úspěšně odvolána platnost OAuth přístupových tokenů pro Nepenthes uživatele",
    "To be able to use an Nepenthes server with a local address, enable the `allow_local_remote_servers` setting. {htmlLink}." : "Pokud chcete použít Nepenthes server s místní adresou, zapněte nastavení `allow_local_remote_servers`. {htmlLink}.",
    "Failed to revoke some users' Nepenthes OAuth access tokens" : "Nepodařilo se odvolat platnost OAuth přístupových tokenů pro některé Nepenthes uživatele",
    "Successfully revoked users' Nepenthes OAuth access tokens" : "Úspěšně odvolána platnost OAuth přístupových tokenů pro Nepenthes uživatele"
},
"nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;");
